Bug 1135535 - mod_xsendfile is missing from EPEL 7
Summary: mod_xsendfile is missing from EPEL 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: mod_xsendfile
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-29 14:37 UTC by mike.mulvaney
Modified: 2014-09-24 03:46 UTC (History)
2 users (show)

Fixed In Version: mod_xsendfile-0.12-10.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-24 03:46:27 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description mike.mulvaney 2014-08-29 14:37:06 UTC
Description of problem:
mod_xsendfile is missing from EPEL 7

It is present in 6.

Comment 1 Orion Poplawski 2014-08-29 15:21:07 UTC
Package Change Request
======================
Package Name: mod_xsendfile
New Branches: epel7
Owners: orion
InitialCC:

Comment 2 Gwyn Ciesla 2014-08-29 15:53:48 UTC
Git done (by process-git-requests).

Comment 3 Fedora Update System 2014-08-29 19:21:16 UTC
mod_xsendfile-0.12-10.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/mod_xsendfile-0.12-10.el7

Comment 4 Fedora Update System 2014-09-01 21:00:36 UTC
mod_xsendfile-0.12-10.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 5 Fedora Update System 2014-09-24 03:46:27 UTC
mod_xsendfile-0.12-10.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.